<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{b2813e09-251c-4be8-9c29-8f2eb1488f08}">
		<property name="assetPath">
			<value>SFX/fall/RockFloor/sfx_fallsRockFloor_03.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>22.0499992</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.24036281179138322</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
